### Property

# Handy TabBar:inverted

since: 1.2

#### Declaration

    property inverted: gboolean [ read, write ]

#### Description [src]

Whether tabs use inverted layout.

If set to `TRUE`, non-pinned tabs will have the close button at the beginning and the indicator at the end rather than the opposite.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `hdy_tab_bar_get_inverted()`
Setter method | `hdy_tab_bar_set_inverted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no